<?php require_once('Connections/conn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	$cedula_actual=$_GET['cedula_actual'];
	mysql_select_db($database_conn, $conn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from alumnos where cedula='$cedula' or pasaporte='$cedula'";
 	$rs=mysql_query($sql, $conn);
	$row = mysql_fetch_assoc($rs);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
		window.parent.document.form1.apellidos.value='<?php echo $row["apellidos"]; ?>';
		window.parent.document.form1.nombres.value='<?php echo $row["nombres"]; ?>';
		window.parent.document.form1.id_carrera.focus();
	 </script>
	 <?php
	 }
	 else{
	 ?>
        <script type="text/javascript">
		window.parent.document.form1.apellidos.focus();
	 </script>
	 <?php
	 }
?>